#carouselSlide {
  margin-top: 56px !important;
  box-shadow: 0 5px 8px gray;
}
#mainNav {
  background: rgba(60,60,60,0.8);
}
.nav-item a {
  font-weight: 800;
}
#carouselOverlay {
  top: 5%;
}
#carouselOverlay p {
  background: rgba(136,136,136,0.5);
  padding: 5px; 
  text-align: left;
}
#btn-booknow {
  color: #ffffff; 
  background: #de580b;
  border: 0;
}

.desc{
	padding: 0px;
	margin: 0px 0px 20px 0px;
	line-height: 180%;
}
.big-txt{
	font-size: 110% !important;
}
.color01-txt{
	color: #d4d4d4;
}
.color02-txt{
  color: #046394;
}
.room-list {
  position: relative; 
}

.room-list .room-name{
  position: absolute;
  bottom: 0.5rem;
  right: 0.5rem;
  color: white; 
  font-size: 0.7rem;
  background: rgba(0, 0, 0, 0.7);
  padding: 3px; 
}
.room-list img {
  height: 100%;
  width: 100%;
  margin: auto;
}
#roomtable {
  vertical-align: middle;
  table-layout: fixed;
}

#roomtable th {
	padding: 5px 7px;
  border: 1px solid #adadad;
  vertical-align: middle;
}
#roomtable td {
  text-align: left;
	padding: 5px 7px;
  border: 1px solid #adadad;
  vertical-align: middle;
}

.award {
  height: 82px;
  width: auto;
}
#TA_cdsratingsonlynarrow560 {
  height:82px;
  display: inline-block;
}
#CDSRATINGWIDGET560 {
  height: 82px;
  padding: 0;
}

#special {
  background-image: url(img/subtle_grunge.png);
}
#special h2 {
  text-align: center;
}

#gallery h1 {
  display: none;
}

#pixlee_container {
  height: 30rem ;
  overflow-y: auto;
}

#contactus {
  background: #252525;
  color: #d4d4d4;
  padding-bottom: 1rem;
  text-align: center;
}

#contactus h2 {
  text-align: center;
  padding: 1.5rem 0 1rem 0;
}
#contactus i {
 font-size: 1.5rem;
 color: #d4d4d4;
 padding: 0 8px;
}
/* If the screen size is 600px wide or less, set the font-size of <div> to 30px */
@media screen and (max-width: 992px) {
  table {
    font-size: 12px;
  }
  h2 {
    font-size: 28px;
  }
}
@media screen and (max-width: 768px) {
  table {
    font-size: 11px;
  }
  h2 {
    font-size: 26px;
  }
  table span {
    display: none;
  }
}
@media screen and (max-width: 550px) {
  table {
    font-size: 9px;
  }
 
  h2 {
    font-size: 24px;
  }
  .desc {
    font-size: 11px;
  }
}
/* width */
::-webkit-scrollbar {
  width: 6px;
}

/* Track */
::-webkit-scrollbar-track {
  background: #f1f1f1; 
}
 
/* Handle */
::-webkit-scrollbar-thumb {
  background: #888; 
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #555; 
}